name = "archon-0.7.0"
filename = "archon-0.7.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/td9zQQBq/versions/lZt13Wur/archon-0.7.0.jar"
hash = "f32d5f09550be2b7ffbff3131844d92f9846a7483e0e87f5ce2e25ba0851f8bf9d845e4ea505103cddb313a166ccd5d33457053cee79198d5124514c93541a7f"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "td9zQQBq"
version = "lZt13Wur"
